port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - {name: 1.--IE-13.79.72.88-1642 | 17.297MB, server: 13.79.72.88, port: 21190, type: ss, cipher: chacha20-ietf-poly1305, password: yoOT6tXP5LdMyyU5IQDcGn}
  - {name: 2.--IE-13.74.253.230-2937 | 16.057MB, server: 13.74.253.230, port: 22885, type: ss, cipher: chacha20-ietf-poly1305, password: bLlbFBQ5WI6iCiRnfoxORn}
  - {name: 3.--CA-51.222.157.179-0800 | 39.748MB, server: 51.222.157.179, port: 49602, type: ss, cipher: aes-256-gcm, password: 7gaTTlW73G}
  - {name: 4.--IE-13.74.117.2-0493 | 16.282MB, server: 13.74.117.2, port: 24701, type: ss, cipher: chacha20-ietf-poly1305, password: evQBKxxL32qsGBYbomzXTM}
  - {name: 5.--CA-138.199.57.185-0229 | 28.682MB, server: 138.199.57.185, port: 43118, type: trojan, password: ypDt8RkT7J, sni: eiety.phooeyunfold.com, skip-cert-verify: true}
  - {name: 6.--IT-212.102.54.11-0259 | 12.664MB, server: 212.102.54.11, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpmrq.phooeyunfold.com, skip-cert-verify: true}
  - {name: 7.--AT-185.180.12.81-0835 | 15.348MB, server: 185.180.12.81, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 8.--IT-95.164.46.235-0174 | 14.973MB, server: 95.164.46.235, port: 443, type: trojan, password: d086f7bc-356b-46b6-a1a6-72cf1c4ff9b5, sni: it-full.privateip.net, skip-cert-verify: true}
  - {name: 9.--IT-95.164.46.235-0123 | 15.292MB, server: it-full.privateip.net, port: 443, type: trojan, password: d086f7bc-356b-46b6-a1a6-72cf1c4ff9b5, skip-cert-verify: true}
  - {name: 10.--RELAY-104.17.148.22-0268 | 13.875MB, server: 104.17.148.22, port: 80, type: vmess, uuid: 1e99893d-8046-4825-9d28-f6de91147337, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: De2.vmess.site.}}}
  - {name: 11.--AL-31.171.153.181-1636 | 13.173MB, server: 31.171.153.181, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 12.--BA-185.164.35.9-0913 | 13.321MB, server: 185.164.35.9, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 13.--DE-169.150.206.186-0852 | 12.99MB, server: 169.150.206.186, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpmem.phooeyunfold.com, skip-cert-verify: true}
  - {name: 14.--DE-95.164.117.128-0284 | 16.166MB, server: 95.164.117.128, port: 443, type: trojan, password: 31bd5674-078a-4248-bc87-f609c4993ee8, sni: de2-full.privateip.net, skip-cert-verify: true}
  - {name: 15.--SE-121.127.46.147-0841 | 15.247MB, server: 121.127.46.147, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 16.--DE-80.92.204.106-0903 | 16.551MB, server: 80.92.204.106, port: 9011, type: ss, cipher: aes-256-cfb, password: M3t2ZEQcMGRWBjRa}
  - {name: 17.--FR-195.154.169.198-0812 | 17.066MB, server: 195.154.169.198, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 18.--FR-45.32.148.182-0827 | 17.668MB, server: 45.32.148.182, port: 443, type: trojan, password: wkmY1R4EcP, sni: z-v2-002805.kailib.com, skip-cert-verify: true}
  - {name: 19.--GB-212.102.53.194-0347 | 18.536MB, server: 212.102.53.194, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 20.--GB-212.102.53.193-0580 | 18.595MB, server: 212.102.53.193, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 21.--FR-195.154.185.174-0811 | 17.456MB, server: 195.154.185.174, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 22.--GB-212.102.53.195-0933 | 18.641MB, server: 212.102.53.195, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 23.--FR-213.186.36.123-0845 | 13.117MB, server: 213.186.36.123, port: 43118, type: trojan, password: ypDt8RkT7J, sni: wylbe.phooeyunfold.com, skip-cert-verify: true}
  - {name: 24.--FR-51.15.27.48-0825 | 18.073MB, server: 51.15.27.48, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 25.--TR-45.89.52.66-8349 | 13.394MB, server: 45.89.52.66, port: 9037, type: ss, cipher: aes-256-cfb, password: TN2YqghxeFDKZfLU}
  - {name: 26.--FR-51.158.217.197-0849 | 13.17MB, server: 51.158.217.197, port: 43118, type: trojan, password: ypDt8RkT7J, sni: riyyy.phooeyunfold.com, skip-cert-verify: true}
  - {name: 27.--FR-51.158.217.57-0207 | 13.774MB, server: 51.158.217.57, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tojzy.phooeyunfold.com, skip-cert-verify: true}
  - {name: 28.--GB-212.102.53.196-0941 | 17.849MB, server: 212.102.53.196, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 29.--GB-212.102.53.197-0583 | 18.695MB, server: uk-dc1.yangon.club, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 30.--FR-51.158.217.130-0861 | 13.089MB, server: 51.158.217.130, port: 43118, type: trojan, password: ypDt8RkT7J, sni: toflf.phooeyunfold.com, skip-cert-verify: true}
  - {name: 31.--FR-51.158.217.60-0154 | 13.75MB, server: 51.158.217.60, port: 43118, type: trojan, password: ypDt8RkT7J, sni: ewxig.phooeyunfold.com, skip-cert-verify: true}
  - {name: 32.--GB-212.102.53.197-0582 | 18.73MB, server: 212.102.53.197, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 33.--FR-51.159.102.179-0227 | 12.485MB, server: 51.159.102.179, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpzmg.phooeyunfold.com, skip-cert-verify: true}
  - {name: 34.--FR-51.159.111.208-0821 | 16.973MB, server: 51.159.111.208, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 35.--TR-45.89.52.66-1684 | 13.337MB, server: 45.89.52.66, port: 9031, type: ss, cipher: aes-256-cfb, password: BwcAUZk8hUFAkDGN}
  - {name: 36.--TR-45.89.52.66-0926 | 13.715MB, server: 45.89.52.66, port: 9042, type: ss, cipher: aes-256-cfb, password: S7KwUu7yBy58S3Ga}
  - {name: 37.--TR-45.89.52.66-0919 | 13.809MB, server: 45.89.52.66, port: 9043, type: ss, cipher: aes-256-cfb, password: HSZuyJQcWe8dxNdF}
  - {name: 38.--FR-62.210.82.54-0858 | 12.7MB, server: 62.210.82.54, port: 43118, type: trojan, password: ypDt8RkT7J, sni: wuxgk.phooeyunfold.com, skip-cert-verify: true}
  - {name: 39.--TR-45.89.52.66-8347 | 13.789MB, server: 45.89.52.66, port: 9041, type: ss, cipher: aes-256-cfb, password: U6qnYRhfyDmn8sgn}
  - {name: 40.--TR-45.89.52.66-1685 | 13.79MB, server: 45.89.52.66, port: 9040, type: ss, cipher: aes-256-cfb, password: p9z5BVADH2YFs3MN}
  - {name: 41.--RELAY-104.21.69.44-0266 | 14.649MB, server: 104.21.69.44, port: 80, type: vmess, uuid: da62a137-3611-4dd7-8523-b5266afe6fe5, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: Uk2.vmess.site.}}}
  - {name: 42.--GB-212.102.53.78-0927 | 18.676MB, server: 212.102.53.78, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 43.--FR-62.210.83.57-0856 | 12.284MB, server: 62.210.83.57, port: 43118, type: trojan, password: ypDt8RkT7J, sni: ruvil.phooeyunfold.com, skip-cert-verify: true}
  - {name: 44.--GB-178.79.140.181-0140 | 16.848MB, server: uk2-full.privateip.net, port: 443, type: trojan, password: 6d8ab172-b064-4c44-9b16-373ec932d31a, skip-cert-verify: true}
  - {name: 45.--RO-194.14.217.115-0851 | 13.913MB, server: 194.14.217.115, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 46.--GB-212.102.53.80-0579 | 18.59MB, server: 212.102.53.80, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 47.--GB-212.102.53.79-0938 | 18.779MB, server: 212.102.53.79, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 48.--UA-5.188.6.8-0888 | 13.83MB, server: 5.188.6.8, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 49.--GB-212.102.53.81-0937 | 18.544MB, server: 212.102.53.81, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 50.--US-205.134.180.139-0576 | 37.962MB, server: 205.134.180.139, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: lWaGPVFjmnag}
  - {name: 51.--US-138.199.41.25-0293 | 26.79MB, server: 138.199.41.25, port: 43118, type: trojan, password: ypDt8RkT7J, sni: dngn.phooeyunfold.com, skip-cert-verify: true}
  - {name: 52.--US-205.134.180.147-0788 | 40.9MB, server: 205.134.180.147, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: 9Bvkw5aupNy8}
  - {name: 53.--US-205.134.180.151-0783 | 40.323MB, server: 205.134.180.151, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: 5cp9Z3iWnJZ2}
  - {name: 54.--US-138.124.184.173-0257 | 14.868MB, server: us-full.privateip.net, port: 443, type: trojan, password: cd450b19-7ab7-4fce-b5df-4db4ee9b1e21, skip-cert-verify: true}
  - {name: 55.--US-107.175.37.186-0188 | 35.262MB, server: 107.175.37.186, port: 80, type: vmess, uuid: dccb5580-de8d-4aca-a9a5-f986da33faa6, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 107.175.37.186}}}
  - {name: 56.--GB-77.72.5.150-0908 | 19.159MB, server: 77.72.5.150, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 57.--US-155.138.242.207-0214 | 66.791MB, server: 155.138.242.207, port: 80, type: vmess, uuid: 81f40c2c-e3e8-4e0a-cb51-33db25e20b97, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 155.138.242.207}}}
  - {name: 58.--US-155.138.242.207-0231 | 67.315MB, server: 155.138.242.207, port: 54316, type: vmess, uuid: 67797c6a-e898-49bd-8f61-5fb1523ce0bd, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 155.138.242.207}}}
  - {name: 59.--NL-109.201.152.181-0818 | 17.916MB, server: 109.201.152.181, port: 443, type: ss, cipher: aes-128-cfb, password: shadowsocks}
  - {name: 60.--US-104.167.197.23-0780 | 39.243MB, server: us.sptnk.space, port: 57456, type: ss, cipher: chacha20-ietf-poly1305, password: 3fbeb668f48414f6}
  - {name: 61.--US-104.167.197.23-0494 | 38.75MB, server: 104.167.197.23, port: 57456, type: ss, cipher: chacha20-ietf-poly1305, password: 3fbeb668f48414f6}
  - {name: 62.--US-3.132.130.250-0090 | 19.455MB, server: 3.132.130.250, port: 30171, type: trojan, password: 77fd0e60, sni: proxy.chydao.org, skip-cert-verify: true}
  - {name: 63.--US-23.94.76.55-0806 | 32.121MB, server: 23.94.76.55, port: 51981, type: ss, cipher: aes-256-gcm, password: 06gZKkeC2J}
  - {name: 64.--US-184.170.241.194-0796 | 78.394MB, server: 184.170.241.194, port: 443, type: ss, cipher: aes-128-cfb, password: shadowsocks}
  - {name: 65.--GB-217.160.45.31-0153 | 15.658MB, server: 217.160.45.31, port: 8880, type: vmess, uuid: 4e186678-fcca-4325-e4bc-b2916bdf6708, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 217.160.45.31}}}
  - {name: 66.--US-89.187.181.172-0295 | 39.283MB, server: 89.187.181.172, port: 43118, type: trojan, password: ypDt8RkT7J, sni: egcmi.phooeyunfold.com, skip-cert-verify: true}
  - {name: 67.--US-45.56.67.132-0160 | 67.159MB, server: 45.56.67.132, port: 443, type: trojan, password: 16b7b47f-48cc-424b-a9c0-fdd33e835042, sni: us2-full.privateip.net, skip-cert-verify: true}
  - {name: 68.--US-185.180.13.70-0816 | 187.447MB, server: 185.180.13.70, port: 43118, type: trojan, password: ypDt8RkT7J, sni: earya.phooeyunfold.com, skip-cert-verify: true}
  - {name: 69.--NL-176.126.113.161-0905 | 16.867MB, server: 176.126.113.161, port: 443, type: trojan, password: c90ab8ea-2b08-46a6-9c10-d010e44938c5, sni: nl2-full.privateip.net, skip-cert-verify: true}
  - {name: 70.--US-159.223.207.182-0808 | 215.949MB, server: 159.223.207.182, port: 34428, type: trojan, password: zIvR7ryOXv, sni: drehitm.duckdns.org, skip-cert-verify: true}
  - {name: 71.--NL-188.119.112.242-0832 | 15.32MB, server: 188.119.112.242, port: 443, type: trojan, password: 7a51f813-d178-4d52-893c-b10605535095, sni: nl-full.privateip.net, skip-cert-verify: true}
  - {name: 72.--US-45.55.2.232-0805 | 56.725MB, server: 45.55.2.232, port: 14293, type: ss, cipher: aes-256-cfb, password: 2170f8}
  - {name: 73.--JP-18.181.170.157-0874 | 25.223MB, server: 18.181.170.157, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
  - {name: 74.--JP-154.47.20.240-0869 | 25.659MB, server: 154.47.20.240, port: 443, type: ss, cipher: aes-128-gcm, password: shadowsocks}
  - {name: 75.--NL-176.126.113.161-0906 | 15.977MB, server: nl2-full.privateip.net, port: 443, type: trojan, password: c90ab8ea-2b08-46a6-9c10-d010e44938c5, skip-cert-verify: true}
  - {name: 76.--JP-57.180.25.130-1744 | 25.341MB, server: 57.180.25.130, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
  - {name: 77.--PL-151.115.83.239-0225 | 14.634MB, server: 151.115.83.239, port: 43118, type: trojan, password: ypDt8RkT7J, sni: egajz.phooeyunfold.com, skip-cert-verify: true}
  - {name: 78.--JP-18.183.168.200-2938 | 24.852MB, server: 18.183.168.200, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
  - {name: 79.--美国(yudou66.com 玉豆免费节点)+11, server: 23.150.152.53, port: 9101, type: ss, cipher: aes-256-gcm, password: e4FCWrgpkji3QY}
  - {name: 80.--JP-138.199.23.100-0185 | 19.335MB, server: 138.199.23.100, port: 43118, type: trojan, password: ypDt8RkT7J, sni: radtz.phooeyunfold.com, skip-cert-verify: true}
  - {name: 81.--美国(yudou66.com 玉豆免费节点)+8, server: 172.232.37.114, port: 80, type: ss, cipher: chacha20-ietf-poly1305, password: Zg9HJ8NpUH6c2IwEKY0cwg}
  - {name: 82.--US-216.246.66.180-0840 | 67.276MB, server: 216.246.66.180, port: 30129, type: ss, cipher: aes-128-gcm, password: Yc2CtrIz8L}
  - {name: 83.--美国(yudou66.com 玉豆免费节点)+4, server: 51.77.53.200, port: 8090, type: ss, cipher: aes-256-gcm, password: PCnnH6SQSnfoS27}
  - {name: 84.--美国(yudou66.com 玉豆免费节点)+3, server: 51.77.53.200, port: 5001, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 85.--美国(yudou66.com 玉豆免费节点)+1, server: 51.77.53.200, port: 9102, type: ss, cipher: aes-256-gcm, password: e4FCWrgpkji3QY}
  - {name: 86.--未知36, server: 95.164.116.35, port: 443, type: trojan, password: 949ba53c-e322-44df-889c-77f7af870d2b, skip-cert-verify: true}
  - {name: 87.--未知72, server: 64.176.166.4, port: 62557, type: ss, cipher: chacha20-ietf-poly1305, password: wdPJJAvYnPNMo5ySrhDYSG}
  - {name: 88.--未知97, server: 47.129.9.69, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
  - {name: 89.--未知252, server: 185.236.233.111, port: 2053, type: trojan, password: ba74833c-8c0f-4dcd-8cbc-13e3c32d3765, sni: ftp.debian.org, skip-cert-verify: true}
  - {name: 90.--US123, server: 142.0.134.241, port: 45017, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: 91.--未知571, server: 178.79.140.181, port: 443, type: trojan, password: 6d8ab172-b064-4c44-9b16-373ec932d31a, skip-cert-verify: true}
  - {name: 92.--未知624, server: 52.194.225.73, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
  - {name: 93.--未知722, server: 3.112.44.123, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
  - {name: 94.--未知974, server: 108.129.68.218, port: 22222, type: trojan, password: telegram-id-privatevpns, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: 95.--未知992, server: 18.175.97.93, port: 22222, type: trojan, password: telegram-id-privatevpns, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: 96.--未知955, server: 18.179.23.67, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
  - {name: 97.--未知933, server: 5.253.41.160, port: 443, type: trojan, password: ac121643-a54a-4565-8a49-20b8c0e2d9ce, skip-cert-verify: true}
  - {name: 98.--US370, server: 138.124.184.173, port: 443, type: trojan, password: cd450b19-7ab7-4fce-b5df-4db4ee9b1e21, skip-cert-verify: true}
  - {name: 99.--US525, server: 35.83.213.149, port: 22222, type: trojan, password: telegram-id-directvpn, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: 100.--US618, server: 208.117.84.179, port: 443, type: trojan, password: hNTtLzK5f2, sni: us2.hope-pls.ir, skip-cert-verify: true}
  - {name: 101.--US604, server: 129.146.247.135, port: 42598, type: vmess, uuid: 1773b226-0bdb-43c5-87d8-270d26211dda, alterId: 0, cipher: auto, tls: false}
  - {name: 102.--未知1959, server: 91.194.11.168, port: 443, type: trojan, password: 7305ddd1-eb03-4ddd-a620-f6edfbf8d47d, skip-cert-verify: true}
  - {name: 103.--未知1907, server: 141.94.115.231, port: 443, type: trojan, password: 9b156dab-42a2-4a4e-a1ea-974e3305376a, skip-cert-verify: true}
  - {name: 104.--未知1972, server: 185.234.66.155, port: 2053, type: trojan, password: 2997d686-d910-441b-a15c-c8d11c366025, sni: ftp.debian.org, skip-cert-verify: true}
  - {name: 105.--PP|@Zyw_Channel+13, server: hms082.gwdef.sbs, port: 443, type: vmess, uuid: bc864078-dcf3-4bf4-8dbf-ca9f200b56be, alterId: 1, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: gwdef.sbs}}}
  - {name: 106.--PP|www.zyw.asia ZYW免费节点+10, server: hms02opi.fxiaomi.sbs, port: 443, type: vmess, uuid: 6c168fcc-2231-4f3b-8c1e-f6391692df4a, alterId: 1, cipher: auto, tls: true, network: ws, ws-opts: {path: /link, headers: {Host: hms02.fxiaomi.sbs}}}
  - {name: 107.--美国 佛罗里达州迈阿密Vultr数据中心, server: 207.246.68.67, port: 443, type: trojan, password: wkmY1R4EcP, sni: z-v2-003338.kailib.com, skip-cert-verify: true}
  - {name: 108.--TG频道@mfbpn-1214-SG, server: 103.172.116.94, port: 9024, type: ss, cipher: aes-256-cfb, password: BejrQvtu9sqUeNuZ}
  - {name: 109.--TG频道@mfbpn-1216-SG, server: 103.172.116.94, port: 9061, type: ss, cipher: aes-256-cfb, password: 4R3hUfZ2FHhDmNcP}
  - {name: 110.--TG频道@mfbpn-1215-SG, server: 103.172.116.94, port: 9018, type: ss, cipher: aes-256-cfb, password: fG2artUmHfNT2cX7}
  - {name: 111.--TG频道@mfbpn-1703-SG, server: 103.172.116.94, port: 9053, type: ss, cipher: aes-256-cfb, password: SBM7R883jBmnqe6C}
  - {name: 112.--TG频道@mfbpn-1702-SG, server: 103.172.116.94, port: 9050, type: ss, cipher: aes-256-cfb, password: FG5ddLsMPbV5CutE}
  - {name: 113.--TG频道@mfbpn-1706-SG, server: 103.172.116.94, port: 9064, type: ss, cipher: aes-256-cfb, password: cp8pRSUAyLhTfVWH}
  - {name: 114.--TG频道@mfbpn-1707-SG, server: 103.172.116.94, port: 9025, type: ss, cipher: aes-256-cfb, password: XPtzA9sCug3SPR4c}
  - {name: 115.--TG频道@mfbpn-1708-SG, server: 103.172.116.94, port: 9011, type: ss, cipher: aes-256-cfb, password: M3t2ZEQcMGRWBjRa}
  - {name: 116.--TG频道@mfbpn-1713-SG, server: 103.172.116.94, port: 9059, type: ss, cipher: aes-256-cfb, password: 9XwYyZsK8SNzQDtY}
  - {name: 117.--TG频道@mfbpn-1714-SG, server: 103.172.116.94, port: 9058, type: ss, cipher: aes-256-cfb, password: dML2sfhbVwvtfNPe}
  - {name: 118.--TG频道@mfbpn-1717-SG, server: 103.172.116.94, port: 9037, type: ss, cipher: aes-256-cfb, password: TN2YqghxeFDKZfLU}
  - {name: 119.--4Kian-1268, server: 103.172.116.94, port: 9057, type: ss, cipher: aes-256-cfb, password: wjTugX3ZtHMB9c3Z}
  - {name: 120.--美国+V2CROSS.COM, server: war.ssvpnapp.win, port: 57456, type: ss, cipher: chacha20-ietf-poly1305, password: d3837224ed465f00}
  - {name: 121.--俄罗斯联邦_121320002, server: 46.29.166.237, port: 47555, type: vmess, uuid: 0c49cd19-2758-4d38-e6a8-11f2d6635860, alterId: 0, cipher: auto, tls: false}
  - {name: 122.--美国_121320056, server: 38.75.137.27, port: 22324, type: vmess, uuid: 04621bae-ab36-11ec-b909-0242ac120002, alterId: 0, cipher: auto, tls: false}
  - {name: 123.--美国_121320105, server: 38.75.137.71, port: 8091, type: ss, cipher: aes-256-gcm, password: PCnnH6SQSnfoS27}
  - {name: 124.--美国_121320108, server: 38.75.137.71, port: 6679, type: ss, cipher: aes-256-gcm, password: TEzjfAYq2IjtuoS}
  - {name: 125.--美国_121320029, server: 38.180.98.215, port: 8080, type: vmess, uuid: 773ac60d-36d7-45b5-c99e-a0e3903e2e3a, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 38.180.98.215}}}
  - {name: 126.--美国_121320382, server: 38.75.137.66, port: 8091, type: ss, cipher: aes-256-gcm, password: PCnnH6SQSnfoS27}
  - {name: 127.--荷兰_121320048, server: 95.179.128.114, port: 80, type: vmess, uuid: a6292090-afe1-4640-97a7-4f1d1d877cf1, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /Av8czorIlYicU6D349brWUw6a, headers: {Host: 95.179.128.114}}}
  - {name: 128.--⁜GB⁜LuxyNetBot⁜54, server: series-a2.samanehha.co, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: mps3FwmDjLrWaOVg}
  - {name: 129.--⁜GB⁜LuxyNetBot⁜77, server: series-a1.samanehha.co, port: 443, type: ss, cipher: chacha20-ietf-poly1305, password: W74XFALLLuw6m5IA}
  - {name: 130.--US🇺🇸 | www.78422888.xyz-38001 | 3626.41ms, server: 38.174.162.124, port: 38001, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: true, network: ws, ws-opts: {path: /path/191019072927, headers: {Host: www.78422888.xyz}}}
  - {name: 131.--FR🇫🇷 | 54.36.174.181-8080 | 166.75ms, server: 54.36.174.181, port: 8080, type: ss, cipher: aes-256-gcm, password: KixLvKzwjekG00rm}
  - {name: 132.--FR | 🟢 | trojan | @DirectVPN | 0, server: 13.39.250.25, port: 22222, type: trojan, password: telegram-id-directvpn, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: 133.--UA | 🟢 | vmess | @oneclickvpnkeys | 0, server: 141.105.130.28, port: 13299, type: vmess, uuid: 3d7340f1-9dc6-47e1-9f8b-32acdf352457, alterId: 0, cipher: auto, tls: false}
  - {name: 134.--CF | 🟢 | vmess | @DeamNet_Proxy | 16, server: 104.21.75.142, port: 443, type: vmess, uuid: 251780c1-1501-43b3-be2a-d144a20d479a, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /Nbs2DSTSkFW6MrrFQHeSDQ7, headers: {Host: hdfy5c1.foriran.trade}}}
  - {name: 135.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣, server: 172.67.170.13, port: 443, type: vmess, uuid: 76221bfb-e92f-4e80-81c5-6fe48f50ac0b, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: glweidf.sbs}}}
  - {name: 136.--CL-190.120.230.9-0777, server: 190.120.230.9, port: 989, type: ss, cipher: aes-256-cfb, password: f8f7aCzcPKbsF8p3}
  - {name: 137.--SG-103.172.116.79-0820, server: 103.172.116.79, port: 9026, type: ss, cipher: aes-256-cfb, password: QWDDvVE9npNurQfA}
  - {name: 138.--TR-45.89.52.66-3722, server: 45.89.52.66, port: 9014, type: ss, cipher: aes-256-cfb, password: KnJGad3FqTvjqbaX}
  - {name: 139.--SG-103.172.116.79-0824, server: 103.172.116.79, port: 9032, type: ss, cipher: aes-256-cfb, password: UWZQeLRWnkqgkseq}
  - {name: 140.--SG-103.172.116.79-0124, server: 103.172.116.79, port: 9007, type: ss, cipher: aes-256-cfb, password: kSPmvwdFzGMMW5pY}
  - {name: 141.--🇨🇦 Canada Vmess WS @V2rayStore, server: ca-full.privateip.net, port: 443, type: vmess, uuid: 29ae1b78-76a6-4894-af76-15804af6154b, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /RACEVPN, headers: {Host: ca-full.privateip.net}}}
  - {name: 142.--🇨🇦 Canada  @V2rayStore, server: ca-v2ray.ipracevpn.com, port: 443, type: vmess, uuid: d8f08061-b050-4fe2-8f99-cf3b04846c35, alterId: 0, cipher: auto, tls: true}
  - {name: 143.--🇳🇱 The Netherlands  @V2rayStore, server: nl-v2ray.ipracevpn.com, port: 443, type: vmess, uuid: 221566ec-16c5-43fc-a718-7c4666aa8acb, alterId: 0, cipher: auto, tls: true}
  - {name: 144.--🇬🇧 United Kingdom Vmess WS @V2rayStore, server: uk-full.privateip.net, port: 443, type: vmess, uuid: 4b973eb5-08bd-4822-86ce-165ab4e6f42e, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /RACEVPN, headers: {Host: uk-full.privateip.net}}}
  - {name: 145.--🇩🇪 Germany Mobitel Server 02 @V2rayStore, server: de-v2ray.freevmess.com, port: 2083, type: vmess, uuid: 49dd62bd-b8db-4b03-bcee-4344e69db74a, alterId: 0, cipher: auto, tls: true}
  - {name: 146.--🇳🇱 Netherlands Mobitel Server 03 @V2rayStore, server: nl-v2ray.freevmess.com, port: 2083, type: vmess, uuid: b5a22133-b123-4a5f-8f40-248de68c2e98, alterId: 0, cipher: auto, tls: true}
  - {name: 147.--US-38.114.114.225-193_1@193, server: 38.114.114.225, port: 5601, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 148.--US-38.114.114.225-221_1@220, server: 38.114.114.225, port: 2375, type: ss, cipher: aes-256-gcm, password: faBAoD54k87UJG7}
  - {name: 149.--美国 004_2@8, server: 23.142.200.175, port: 443, type: trojan, password: 27876_t7d7f4e3f, skip-cert-verify: true}
proxy-groups:
  - name: 手动切换
    type: select
    proxies:
      - 1.--IE-13.79.72.88-1642 | 17.297MB
      - 2.--IE-13.74.253.230-2937 | 16.057MB
      - 3.--CA-51.222.157.179-0800 | 39.748MB
      - 4.--IE-13.74.117.2-0493 | 16.282MB
      - 5.--CA-138.199.57.185-0229 | 28.682MB
      - 6.--IT-212.102.54.11-0259 | 12.664MB
      - 7.--AT-185.180.12.81-0835 | 15.348MB
      - 8.--IT-95.164.46.235-0174 | 14.973MB
      - 9.--IT-95.164.46.235-0123 | 15.292MB
      - 10.--RELAY-104.17.148.22-0268 | 13.875MB
      - 11.--AL-31.171.153.181-1636 | 13.173MB
      - 12.--BA-185.164.35.9-0913 | 13.321MB
      - 13.--DE-169.150.206.186-0852 | 12.99MB
      - 14.--DE-95.164.117.128-0284 | 16.166MB
      - 15.--SE-121.127.46.147-0841 | 15.247MB
      - 16.--DE-80.92.204.106-0903 | 16.551MB
      - 17.--FR-195.154.169.198-0812 | 17.066MB
      - 18.--FR-45.32.148.182-0827 | 17.668MB
      - 19.--GB-212.102.53.194-0347 | 18.536MB
      - 20.--GB-212.102.53.193-0580 | 18.595MB
      - 21.--FR-195.154.185.174-0811 | 17.456MB
      - 22.--GB-212.102.53.195-0933 | 18.641MB
      - 23.--FR-213.186.36.123-0845 | 13.117MB
      - 24.--FR-51.15.27.48-0825 | 18.073MB
      - 25.--TR-45.89.52.66-8349 | 13.394MB
      - 26.--FR-51.158.217.197-0849 | 13.17MB
      - 27.--FR-51.158.217.57-0207 | 13.774MB
      - 28.--GB-212.102.53.196-0941 | 17.849MB
      - 29.--GB-212.102.53.197-0583 | 18.695MB
      - 30.--FR-51.158.217.130-0861 | 13.089MB
      - 31.--FR-51.158.217.60-0154 | 13.75MB
      - 32.--GB-212.102.53.197-0582 | 18.73MB
      - 33.--FR-51.159.102.179-0227 | 12.485MB
      - 34.--FR-51.159.111.208-0821 | 16.973MB
      - 35.--TR-45.89.52.66-1684 | 13.337MB
      - 36.--TR-45.89.52.66-0926 | 13.715MB
      - 37.--TR-45.89.52.66-0919 | 13.809MB
      - 38.--FR-62.210.82.54-0858 | 12.7MB
      - 39.--TR-45.89.52.66-8347 | 13.789MB
      - 40.--TR-45.89.52.66-1685 | 13.79MB
      - 41.--RELAY-104.21.69.44-0266 | 14.649MB
      - 42.--GB-212.102.53.78-0927 | 18.676MB
      - 43.--FR-62.210.83.57-0856 | 12.284MB
      - 44.--GB-178.79.140.181-0140 | 16.848MB
      - 45.--RO-194.14.217.115-0851 | 13.913MB
      - 46.--GB-212.102.53.80-0579 | 18.59MB
      - 47.--GB-212.102.53.79-0938 | 18.779MB
      - 48.--UA-5.188.6.8-0888 | 13.83MB
      - 49.--GB-212.102.53.81-0937 | 18.544MB
      - 50.--US-205.134.180.139-0576 | 37.962MB
      - 51.--US-138.199.41.25-0293 | 26.79MB
      - 52.--US-205.134.180.147-0788 | 40.9MB
      - 53.--US-205.134.180.151-0783 | 40.323MB
      - 54.--US-138.124.184.173-0257 | 14.868MB
      - 55.--US-107.175.37.186-0188 | 35.262MB
      - 56.--GB-77.72.5.150-0908 | 19.159MB
      - 57.--US-155.138.242.207-0214 | 66.791MB
      - 58.--US-155.138.242.207-0231 | 67.315MB
      - 59.--NL-109.201.152.181-0818 | 17.916MB
      - 60.--US-104.167.197.23-0780 | 39.243MB
      - 61.--US-104.167.197.23-0494 | 38.75MB
      - 62.--US-3.132.130.250-0090 | 19.455MB
      - 63.--US-23.94.76.55-0806 | 32.121MB
      - 64.--US-184.170.241.194-0796 | 78.394MB
      - 65.--GB-217.160.45.31-0153 | 15.658MB
      - 66.--US-89.187.181.172-0295 | 39.283MB
      - 67.--US-45.56.67.132-0160 | 67.159MB
      - 68.--US-185.180.13.70-0816 | 187.447MB
      - 69.--NL-176.126.113.161-0905 | 16.867MB
      - 70.--US-159.223.207.182-0808 | 215.949MB
      - 71.--NL-188.119.112.242-0832 | 15.32MB
      - 72.--US-45.55.2.232-0805 | 56.725MB
      - 73.--JP-18.181.170.157-0874 | 25.223MB
      - 74.--JP-154.47.20.240-0869 | 25.659MB
      - 75.--NL-176.126.113.161-0906 | 15.977MB
      - 76.--JP-57.180.25.130-1744 | 25.341MB
      - 77.--PL-151.115.83.239-0225 | 14.634MB
      - 78.--JP-18.183.168.200-2938 | 24.852MB
      - 79.--美国(yudou66.com 玉豆免费节点)+11
      - 80.--JP-138.199.23.100-0185 | 19.335MB
      - 81.--美国(yudou66.com 玉豆免费节点)+8
      - 82.--US-216.246.66.180-0840 | 67.276MB
      - 83.--美国(yudou66.com 玉豆免费节点)+4
      - 84.--美国(yudou66.com 玉豆免费节点)+3
      - 85.--美国(yudou66.com 玉豆免费节点)+1
      - 86.--未知36
      - 87.--未知72
      - 88.--未知97
      - 89.--未知252
      - 90.--US123
      - 91.--未知571
      - 92.--未知624
      - 93.--未知722
      - 94.--未知974
      - 95.--未知992
      - 96.--未知955
      - 97.--未知933
      - 98.--US370
      - 99.--US525
      - 100.--US618
      - 101.--US604
      - 102.--未知1959
      - 103.--未知1907
      - 104.--未知1972
      - 105.--PP|@Zyw_Channel+13
      - 106.--PP|www.zyw.asia ZYW免费节点+10
      - 107.--美国 佛罗里达州迈阿密Vultr数据中心
      - 108.--TG频道@mfbpn-1214-SG
      - 109.--TG频道@mfbpn-1216-SG
      - 110.--TG频道@mfbpn-1215-SG
      - 111.--TG频道@mfbpn-1703-SG
      - 112.--TG频道@mfbpn-1702-SG
      - 113.--TG频道@mfbpn-1706-SG
      - 114.--TG频道@mfbpn-1707-SG
      - 115.--TG频道@mfbpn-1708-SG
      - 116.--TG频道@mfbpn-1713-SG
      - 117.--TG频道@mfbpn-1714-SG
      - 118.--TG频道@mfbpn-1717-SG
      - 119.--4Kian-1268
      - 120.--美国+V2CROSS.COM
      - 121.--俄罗斯联邦_121320002
      - 122.--美国_121320056
      - 123.--美国_121320105
      - 124.--美国_121320108
      - 125.--美国_121320029
      - 126.--美国_121320382
      - 127.--荷兰_121320048
      - 128.--⁜GB⁜LuxyNetBot⁜54
      - 129.--⁜GB⁜LuxyNetBot⁜77
      - 130.--US🇺🇸 | www.78422888.xyz-38001 | 3626.41ms
      - 131.--FR🇫🇷 | 54.36.174.181-8080 | 166.75ms
      - 132.--FR | 🟢 | trojan | @DirectVPN | 0
      - 133.--UA | 🟢 | vmess | @oneclickvpnkeys | 0
      - 134.--CF | 🟢 | vmess | @DeamNet_Proxy | 16
      - 135.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣
      - 136.--CL-190.120.230.9-0777
      - 137.--SG-103.172.116.79-0820
      - 138.--TR-45.89.52.66-3722
      - 139.--SG-103.172.116.79-0824
      - 140.--SG-103.172.116.79-0124
      - 141.--🇨🇦 Canada Vmess WS @V2rayStore
      - 142.--🇨🇦 Canada  @V2rayStore
      - 143.--🇳🇱 The Netherlands  @V2rayStore
      - 144.--🇬🇧 United Kingdom Vmess WS @V2rayStore
      - 145.--🇩🇪 Germany Mobitel Server 02 @V2rayStore
      - 146.--🇳🇱 Netherlands Mobitel Server 03 @V2rayStore
      - 147.--US-38.114.114.225-193_1@193
      - 148.--US-38.114.114.225-221_1@220
      - 149.--美国 004_2@8
  - name: 自动选择
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 1.--IE-13.79.72.88-1642 | 17.297MB
      - 2.--IE-13.74.253.230-2937 | 16.057MB
      - 3.--CA-51.222.157.179-0800 | 39.748MB
      - 4.--IE-13.74.117.2-0493 | 16.282MB
      - 5.--CA-138.199.57.185-0229 | 28.682MB
      - 6.--IT-212.102.54.11-0259 | 12.664MB
      - 7.--AT-185.180.12.81-0835 | 15.348MB
      - 8.--IT-95.164.46.235-0174 | 14.973MB
      - 9.--IT-95.164.46.235-0123 | 15.292MB
      - 10.--RELAY-104.17.148.22-0268 | 13.875MB
      - 11.--AL-31.171.153.181-1636 | 13.173MB
      - 12.--BA-185.164.35.9-0913 | 13.321MB
      - 13.--DE-169.150.206.186-0852 | 12.99MB
      - 14.--DE-95.164.117.128-0284 | 16.166MB
      - 15.--SE-121.127.46.147-0841 | 15.247MB
      - 16.--DE-80.92.204.106-0903 | 16.551MB
      - 17.--FR-195.154.169.198-0812 | 17.066MB
      - 18.--FR-45.32.148.182-0827 | 17.668MB
      - 19.--GB-212.102.53.194-0347 | 18.536MB
      - 20.--GB-212.102.53.193-0580 | 18.595MB
      - 21.--FR-195.154.185.174-0811 | 17.456MB
      - 22.--GB-212.102.53.195-0933 | 18.641MB
      - 23.--FR-213.186.36.123-0845 | 13.117MB
      - 24.--FR-51.15.27.48-0825 | 18.073MB
      - 25.--TR-45.89.52.66-8349 | 13.394MB
      - 26.--FR-51.158.217.197-0849 | 13.17MB
      - 27.--FR-51.158.217.57-0207 | 13.774MB
      - 28.--GB-212.102.53.196-0941 | 17.849MB
      - 29.--GB-212.102.53.197-0583 | 18.695MB
      - 30.--FR-51.158.217.130-0861 | 13.089MB
      - 31.--FR-51.158.217.60-0154 | 13.75MB
      - 32.--GB-212.102.53.197-0582 | 18.73MB
      - 33.--FR-51.159.102.179-0227 | 12.485MB
      - 34.--FR-51.159.111.208-0821 | 16.973MB
      - 35.--TR-45.89.52.66-1684 | 13.337MB
      - 36.--TR-45.89.52.66-0926 | 13.715MB
      - 37.--TR-45.89.52.66-0919 | 13.809MB
      - 38.--FR-62.210.82.54-0858 | 12.7MB
      - 39.--TR-45.89.52.66-8347 | 13.789MB
      - 40.--TR-45.89.52.66-1685 | 13.79MB
      - 41.--RELAY-104.21.69.44-0266 | 14.649MB
      - 42.--GB-212.102.53.78-0927 | 18.676MB
      - 43.--FR-62.210.83.57-0856 | 12.284MB
      - 44.--GB-178.79.140.181-0140 | 16.848MB
      - 45.--RO-194.14.217.115-0851 | 13.913MB
      - 46.--GB-212.102.53.80-0579 | 18.59MB
      - 47.--GB-212.102.53.79-0938 | 18.779MB
      - 48.--UA-5.188.6.8-0888 | 13.83MB
      - 49.--GB-212.102.53.81-0937 | 18.544MB
      - 50.--US-205.134.180.139-0576 | 37.962MB
      - 51.--US-138.199.41.25-0293 | 26.79MB
      - 52.--US-205.134.180.147-0788 | 40.9MB
      - 53.--US-205.134.180.151-0783 | 40.323MB
      - 54.--US-138.124.184.173-0257 | 14.868MB
      - 55.--US-107.175.37.186-0188 | 35.262MB
      - 56.--GB-77.72.5.150-0908 | 19.159MB
      - 57.--US-155.138.242.207-0214 | 66.791MB
      - 58.--US-155.138.242.207-0231 | 67.315MB
      - 59.--NL-109.201.152.181-0818 | 17.916MB
      - 60.--US-104.167.197.23-0780 | 39.243MB
      - 61.--US-104.167.197.23-0494 | 38.75MB
      - 62.--US-3.132.130.250-0090 | 19.455MB
      - 63.--US-23.94.76.55-0806 | 32.121MB
      - 64.--US-184.170.241.194-0796 | 78.394MB
      - 65.--GB-217.160.45.31-0153 | 15.658MB
      - 66.--US-89.187.181.172-0295 | 39.283MB
      - 67.--US-45.56.67.132-0160 | 67.159MB
      - 68.--US-185.180.13.70-0816 | 187.447MB
      - 69.--NL-176.126.113.161-0905 | 16.867MB
      - 70.--US-159.223.207.182-0808 | 215.949MB
      - 71.--NL-188.119.112.242-0832 | 15.32MB
      - 72.--US-45.55.2.232-0805 | 56.725MB
      - 73.--JP-18.181.170.157-0874 | 25.223MB
      - 74.--JP-154.47.20.240-0869 | 25.659MB
      - 75.--NL-176.126.113.161-0906 | 15.977MB
      - 76.--JP-57.180.25.130-1744 | 25.341MB
      - 77.--PL-151.115.83.239-0225 | 14.634MB
      - 78.--JP-18.183.168.200-2938 | 24.852MB
      - 79.--美国(yudou66.com 玉豆免费节点)+11
      - 80.--JP-138.199.23.100-0185 | 19.335MB
      - 81.--美国(yudou66.com 玉豆免费节点)+8
      - 82.--US-216.246.66.180-0840 | 67.276MB
      - 83.--美国(yudou66.com 玉豆免费节点)+4
      - 84.--美国(yudou66.com 玉豆免费节点)+3
      - 85.--美国(yudou66.com 玉豆免费节点)+1
      - 86.--未知36
      - 87.--未知72
      - 88.--未知97
      - 89.--未知252
      - 90.--US123
      - 91.--未知571
      - 92.--未知624
      - 93.--未知722
      - 94.--未知974
      - 95.--未知992
      - 96.--未知955
      - 97.--未知933
      - 98.--US370
      - 99.--US525
      - 100.--US618
      - 101.--US604
      - 102.--未知1959
      - 103.--未知1907
      - 104.--未知1972
      - 105.--PP|@Zyw_Channel+13
      - 106.--PP|www.zyw.asia ZYW免费节点+10
      - 107.--美国 佛罗里达州迈阿密Vultr数据中心
      - 108.--TG频道@mfbpn-1214-SG
      - 109.--TG频道@mfbpn-1216-SG
      - 110.--TG频道@mfbpn-1215-SG
      - 111.--TG频道@mfbpn-1703-SG
      - 112.--TG频道@mfbpn-1702-SG
      - 113.--TG频道@mfbpn-1706-SG
      - 114.--TG频道@mfbpn-1707-SG
      - 115.--TG频道@mfbpn-1708-SG
      - 116.--TG频道@mfbpn-1713-SG
      - 117.--TG频道@mfbpn-1714-SG
      - 118.--TG频道@mfbpn-1717-SG
      - 119.--4Kian-1268
      - 120.--美国+V2CROSS.COM
      - 121.--俄罗斯联邦_121320002
      - 122.--美国_121320056
      - 123.--美国_121320105
      - 124.--美国_121320108
      - 125.--美国_121320029
      - 126.--美国_121320382
      - 127.--荷兰_121320048
      - 128.--⁜GB⁜LuxyNetBot⁜54
      - 129.--⁜GB⁜LuxyNetBot⁜77
      - 130.--US🇺🇸 | www.78422888.xyz-38001 | 3626.41ms
      - 131.--FR🇫🇷 | 54.36.174.181-8080 | 166.75ms
      - 132.--FR | 🟢 | trojan | @DirectVPN | 0
      - 133.--UA | 🟢 | vmess | @oneclickvpnkeys | 0
      - 134.--CF | 🟢 | vmess | @DeamNet_Proxy | 16
      - 135.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣
      - 136.--CL-190.120.230.9-0777
      - 137.--SG-103.172.116.79-0820
      - 138.--TR-45.89.52.66-3722
      - 139.--SG-103.172.116.79-0824
      - 140.--SG-103.172.116.79-0124
      - 141.--🇨🇦 Canada Vmess WS @V2rayStore
      - 142.--🇨🇦 Canada  @V2rayStore
      - 143.--🇳🇱 The Netherlands  @V2rayStore
      - 144.--🇬🇧 United Kingdom Vmess WS @V2rayStore
      - 145.--🇩🇪 Germany Mobitel Server 02 @V2rayStore
      - 146.--🇳🇱 Netherlands Mobitel Server 03 @V2rayStore
      - 147.--US-38.114.114.225-193_1@193
      - 148.--US-38.114.114.225-221_1@220
      - 149.--美国 004_2@8
  - name: 负载均衡
    type: load-balance
    strategy: consistent-hashing
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 1.--IE-13.79.72.88-1642 | 17.297MB
      - 2.--IE-13.74.253.230-2937 | 16.057MB
      - 3.--CA-51.222.157.179-0800 | 39.748MB
      - 4.--IE-13.74.117.2-0493 | 16.282MB
      - 5.--CA-138.199.57.185-0229 | 28.682MB
      - 6.--IT-212.102.54.11-0259 | 12.664MB
      - 7.--AT-185.180.12.81-0835 | 15.348MB
      - 8.--IT-95.164.46.235-0174 | 14.973MB
      - 9.--IT-95.164.46.235-0123 | 15.292MB
      - 10.--RELAY-104.17.148.22-0268 | 13.875MB
      - 11.--AL-31.171.153.181-1636 | 13.173MB
      - 12.--BA-185.164.35.9-0913 | 13.321MB
      - 13.--DE-169.150.206.186-0852 | 12.99MB
      - 14.--DE-95.164.117.128-0284 | 16.166MB
      - 15.--SE-121.127.46.147-0841 | 15.247MB
      - 16.--DE-80.92.204.106-0903 | 16.551MB
      - 17.--FR-195.154.169.198-0812 | 17.066MB
      - 18.--FR-45.32.148.182-0827 | 17.668MB
      - 19.--GB-212.102.53.194-0347 | 18.536MB
      - 20.--GB-212.102.53.193-0580 | 18.595MB
      - 21.--FR-195.154.185.174-0811 | 17.456MB
      - 22.--GB-212.102.53.195-0933 | 18.641MB
      - 23.--FR-213.186.36.123-0845 | 13.117MB
      - 24.--FR-51.15.27.48-0825 | 18.073MB
      - 25.--TR-45.89.52.66-8349 | 13.394MB
      - 26.--FR-51.158.217.197-0849 | 13.17MB
      - 27.--FR-51.158.217.57-0207 | 13.774MB
      - 28.--GB-212.102.53.196-0941 | 17.849MB
      - 29.--GB-212.102.53.197-0583 | 18.695MB
      - 30.--FR-51.158.217.130-0861 | 13.089MB
      - 31.--FR-51.158.217.60-0154 | 13.75MB
      - 32.--GB-212.102.53.197-0582 | 18.73MB
      - 33.--FR-51.159.102.179-0227 | 12.485MB
      - 34.--FR-51.159.111.208-0821 | 16.973MB
      - 35.--TR-45.89.52.66-1684 | 13.337MB
      - 36.--TR-45.89.52.66-0926 | 13.715MB
      - 37.--TR-45.89.52.66-0919 | 13.809MB
      - 38.--FR-62.210.82.54-0858 | 12.7MB
      - 39.--TR-45.89.52.66-8347 | 13.789MB
      - 40.--TR-45.89.52.66-1685 | 13.79MB
      - 41.--RELAY-104.21.69.44-0266 | 14.649MB
      - 42.--GB-212.102.53.78-0927 | 18.676MB
      - 43.--FR-62.210.83.57-0856 | 12.284MB
      - 44.--GB-178.79.140.181-0140 | 16.848MB
      - 45.--RO-194.14.217.115-0851 | 13.913MB
      - 46.--GB-212.102.53.80-0579 | 18.59MB
      - 47.--GB-212.102.53.79-0938 | 18.779MB
      - 48.--UA-5.188.6.8-0888 | 13.83MB
      - 49.--GB-212.102.53.81-0937 | 18.544MB
      - 50.--US-205.134.180.139-0576 | 37.962MB
      - 51.--US-138.199.41.25-0293 | 26.79MB
      - 52.--US-205.134.180.147-0788 | 40.9MB
      - 53.--US-205.134.180.151-0783 | 40.323MB
      - 54.--US-138.124.184.173-0257 | 14.868MB
      - 55.--US-107.175.37.186-0188 | 35.262MB
      - 56.--GB-77.72.5.150-0908 | 19.159MB
      - 57.--US-155.138.242.207-0214 | 66.791MB
      - 58.--US-155.138.242.207-0231 | 67.315MB
      - 59.--NL-109.201.152.181-0818 | 17.916MB
      - 60.--US-104.167.197.23-0780 | 39.243MB
      - 61.--US-104.167.197.23-0494 | 38.75MB
      - 62.--US-3.132.130.250-0090 | 19.455MB
      - 63.--US-23.94.76.55-0806 | 32.121MB
      - 64.--US-184.170.241.194-0796 | 78.394MB
      - 65.--GB-217.160.45.31-0153 | 15.658MB
      - 66.--US-89.187.181.172-0295 | 39.283MB
      - 67.--US-45.56.67.132-0160 | 67.159MB
      - 68.--US-185.180.13.70-0816 | 187.447MB
      - 69.--NL-176.126.113.161-0905 | 16.867MB
      - 70.--US-159.223.207.182-0808 | 215.949MB
      - 71.--NL-188.119.112.242-0832 | 15.32MB
      - 72.--US-45.55.2.232-0805 | 56.725MB
      - 73.--JP-18.181.170.157-0874 | 25.223MB
      - 74.--JP-154.47.20.240-0869 | 25.659MB
      - 75.--NL-176.126.113.161-0906 | 15.977MB
      - 76.--JP-57.180.25.130-1744 | 25.341MB
      - 77.--PL-151.115.83.239-0225 | 14.634MB
      - 78.--JP-18.183.168.200-2938 | 24.852MB
      - 79.--美国(yudou66.com 玉豆免费节点)+11
      - 80.--JP-138.199.23.100-0185 | 19.335MB
      - 81.--美国(yudou66.com 玉豆免费节点)+8
      - 82.--US-216.246.66.180-0840 | 67.276MB
      - 83.--美国(yudou66.com 玉豆免费节点)+4
      - 84.--美国(yudou66.com 玉豆免费节点)+3
      - 85.--美国(yudou66.com 玉豆免费节点)+1
      - 86.--未知36
      - 87.--未知72
      - 88.--未知97
      - 89.--未知252
      - 90.--US123
      - 91.--未知571
      - 92.--未知624
      - 93.--未知722
      - 94.--未知974
      - 95.--未知992
      - 96.--未知955
      - 97.--未知933
      - 98.--US370
      - 99.--US525
      - 100.--US618
      - 101.--US604
      - 102.--未知1959
      - 103.--未知1907
      - 104.--未知1972
      - 105.--PP|@Zyw_Channel+13
      - 106.--PP|www.zyw.asia ZYW免费节点+10
      - 107.--美国 佛罗里达州迈阿密Vultr数据中心
      - 108.--TG频道@mfbpn-1214-SG
      - 109.--TG频道@mfbpn-1216-SG
      - 110.--TG频道@mfbpn-1215-SG
      - 111.--TG频道@mfbpn-1703-SG
      - 112.--TG频道@mfbpn-1702-SG
      - 113.--TG频道@mfbpn-1706-SG
      - 114.--TG频道@mfbpn-1707-SG
      - 115.--TG频道@mfbpn-1708-SG
      - 116.--TG频道@mfbpn-1713-SG
      - 117.--TG频道@mfbpn-1714-SG
      - 118.--TG频道@mfbpn-1717-SG
      - 119.--4Kian-1268
      - 120.--美国+V2CROSS.COM
      - 121.--俄罗斯联邦_121320002
      - 122.--美国_121320056
      - 123.--美国_121320105
      - 124.--美国_121320108
      - 125.--美国_121320029
      - 126.--美国_121320382
      - 127.--荷兰_121320048
      - 128.--⁜GB⁜LuxyNetBot⁜54
      - 129.--⁜GB⁜LuxyNetBot⁜77
      - 130.--US🇺🇸 | www.78422888.xyz-38001 | 3626.41ms
      - 131.--FR🇫🇷 | 54.36.174.181-8080 | 166.75ms
      - 132.--FR | 🟢 | trojan | @DirectVPN | 0
      - 133.--UA | 🟢 | vmess | @oneclickvpnkeys | 0
      - 134.--CF | 🟢 | vmess | @DeamNet_Proxy | 16
      - 135.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣
      - 136.--CL-190.120.230.9-0777
      - 137.--SG-103.172.116.79-0820
      - 138.--TR-45.89.52.66-3722
      - 139.--SG-103.172.116.79-0824
      - 140.--SG-103.172.116.79-0124
      - 141.--🇨🇦 Canada Vmess WS @V2rayStore
      - 142.--🇨🇦 Canada  @V2rayStore
      - 143.--🇳🇱 The Netherlands  @V2rayStore
      - 144.--🇬🇧 United Kingdom Vmess WS @V2rayStore
      - 145.--🇩🇪 Germany Mobitel Server 02 @V2rayStore
      - 146.--🇳🇱 Netherlands Mobitel Server 03 @V2rayStore
      - 147.--US-38.114.114.225-193_1@193
      - 148.--US-38.114.114.225-221_1@220
      - 149.--美国 004_2@8
  - name: 中国节点
    type: select
    proxies:
      - DIRECT
  - name: 日本节点
    type: select
    proxies:
      - 73.--JP-18.181.170.157-0874 | 25.223MB
      - 74.--JP-154.47.20.240-0869 | 25.659MB
      - 76.--JP-57.180.25.130-1744 | 25.341MB
      - 78.--JP-18.183.168.200-2938 | 24.852MB
      - 80.--JP-138.199.23.100-0185 | 19.335MB
  - name: 新加坡节点
    type: select
    proxies:
      - 108.--TG频道@mfbpn-1214-SG
      - 109.--TG频道@mfbpn-1216-SG
      - 110.--TG频道@mfbpn-1215-SG
      - 111.--TG频道@mfbpn-1703-SG
      - 112.--TG频道@mfbpn-1702-SG
      - 113.--TG频道@mfbpn-1706-SG
      - 114.--TG频道@mfbpn-1707-SG
      - 115.--TG频道@mfbpn-1708-SG
      - 116.--TG频道@mfbpn-1713-SG
      - 117.--TG频道@mfbpn-1714-SG
      - 118.--TG频道@mfbpn-1717-SG
      - 137.--SG-103.172.116.79-0820
      - 139.--SG-103.172.116.79-0824
      - 140.--SG-103.172.116.79-0124
  - name: 美国节点
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 150
    proxies:
      - 50.--US-205.134.180.139-0576 | 37.962MB
      - 51.--US-138.199.41.25-0293 | 26.79MB
      - 52.--US-205.134.180.147-0788 | 40.9MB
      - 53.--US-205.134.180.151-0783 | 40.323MB
      - 54.--US-138.124.184.173-0257 | 14.868MB
      - 55.--US-107.175.37.186-0188 | 35.262MB
      - 57.--US-155.138.242.207-0214 | 66.791MB
      - 58.--US-155.138.242.207-0231 | 67.315MB
      - 60.--US-104.167.197.23-0780 | 39.243MB
      - 61.--US-104.167.197.23-0494 | 38.75MB
      - 62.--US-3.132.130.250-0090 | 19.455MB
      - 63.--US-23.94.76.55-0806 | 32.121MB
      - 64.--US-184.170.241.194-0796 | 78.394MB
      - 66.--US-89.187.181.172-0295 | 39.283MB
      - 67.--US-45.56.67.132-0160 | 67.159MB
      - 68.--US-185.180.13.70-0816 | 187.447MB
      - 70.--US-159.223.207.182-0808 | 215.949MB
      - 72.--US-45.55.2.232-0805 | 56.725MB
      - 79.--美国(yudou66.com 玉豆免费节点)+11
      - 81.--美国(yudou66.com 玉豆免费节点)+8
      - 82.--US-216.246.66.180-0840 | 67.276MB
      - 83.--美国(yudou66.com 玉豆免费节点)+4
      - 84.--美国(yudou66.com 玉豆免费节点)+3
      - 85.--美国(yudou66.com 玉豆免费节点)+1
      - 90.--US123
      - 98.--US370
      - 99.--US525
      - 100.--US618
      - 101.--US604
      - 107.--美国 佛罗里达州迈阿密Vultr数据中心
      - 120.--美国+V2CROSS.COM
      - 122.--美国_121320056
      - 123.--美国_121320105
      - 124.--美国_121320108
      - 125.--美国_121320029
      - 126.--美国_121320382
      - 130.--US🇺🇸 | www.78422888.xyz-38001 | 3626.41ms
      - 135.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣
      - 147.--US-38.114.114.225-193_1@193
      - 148.--US-38.114.114.225-221_1@220
      - 149.--美国 004_2@8
rules:
  - MATCH,手动切换
